Imports System.Windows.Media.Imaging

Partial Public Class SilverlightImage
  Inherits UserControl

  Public Sub New()
    InitializeComponent()
  End Sub

  Private Sub UserControl_Loaded(sender As System.Object, e As System.Windows.RoutedEventArgs)
    'Dim imagen As New Image()
    'imagen.Source = New BitmapImage(New Uri("/ApSilverlight;component/Imagenes/Penguins.jpg", UriKind.Relative))
    'LayoutRoot.Children.Add(imagen)
  End Sub
End Class
